.header-badge[data-v-2e600d3f] {
  font-size: 0 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header-badge .badge-icon[data-v-2e600d3f] {
  cursor: pointer;
  font-size: 18px;
  vertical-align: middle;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.yf-avatar[data-v-9a93fc0e] {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  overflow: hidden;
  color: #fff;
  background: #c0c4cc;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  border-radius: 50%;
  cursor: pointer;
}
.yf-avatar > img[data-v-9a93fc0e] {
  width: 100%;
  height: 100%;
}


.svg-icon[data-v-c8a70580] {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
.svg-external-icon[data-v-c8a70580] {
  background-color: currentColor;
  -webkit-mask-size: cover !important;
          mask-size: cover !important;
  display: inline-block;
}


[data-v-48090e7a] .filter-container .filter-item {
  margin-left: 10px;
}
[data-v-48090e7a] .filter-container .filter-item:first-child {
  margin-left: 0;
}
[data-v-48090e7a] .pagination-container {
  background: transparent !important;
}


[data-v-58f5e072] .filter-container .filter-item {
  margin-left: 10px;
}
[data-v-58f5e072] .filter-container .filter-item:first-child {
  margin-left: 0;
}
[data-v-58f5e072] .el-button--small {
  padding: 9px;
}
[data-v-58f5e072] .el-radio__label {
  display: none !important;
}


.el-input.el-input--suffix[data-v-1392eafe] {
  cursor: pointer;
  overflow: hidden;
}
.el-input.el-input--suffix.rotate .el-input__suffix[data-v-1392eafe] {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.select-tree[data-v-1392eafe] {
  max-height: 350px;
  overflow-y: scroll;
}
/* 菜单滚动条 */
.select-tree[data-v-1392eafe]::-webkit-scrollbar {
  z-index: 11;
  width: 6px;
}
.select-tree[data-v-1392eafe]::-webkit-scrollbar-track,
.select-tree[data-v-1392eafe]::-webkit-scrollbar-corner {
  background: #fff;
}
.select-tree[data-v-1392eafe]::-webkit-scrollbar-thumb {
  border-radius: 5px;
  width: 6px;
  background: #b4bccc;
}
.select-tree[data-v-1392eafe]::-webkit-scrollbar-track-piece {
  background: #fff;
  width: 6px;
}
[data-v-1392eafe] .el-popover__reference-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}


.el-input.el-input--suffix[data-v-b8dce41c] {
  cursor: pointer;
  overflow: hidden;
}
.el-input.el-input--suffix.rotate .el-input__suffix[data-v-b8dce41c] {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.select-tree[data-v-b8dce41c] {
  max-height: 350px;
  overflow-y: scroll;
}
/* 菜单滚动条 */
.select-tree[data-v-b8dce41c]::-webkit-scrollbar {
  z-index: 11;
  width: 6px;
}
.select-tree[data-v-b8dce41c]::-webkit-scrollbar-track,
.select-tree[data-v-b8dce41c]::-webkit-scrollbar-corner {
  background: #fff;
}
.select-tree[data-v-b8dce41c]::-webkit-scrollbar-thumb {
  border-radius: 5px;
  width: 6px;
  background: #b4bccc;
}
.select-tree[data-v-b8dce41c]::-webkit-scrollbar-track-piece {
  background: #fff;
  width: 6px;
}
[data-v-b8dce41c] .el-popover__reference-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}


.el-input.el-input--suffix[data-v-285b696c] {
  cursor: pointer;
  overflow: hidden;
}
.el-input.el-input--suffix.rotate .el-input__suffix[data-v-285b696c] {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.select-tree[data-v-285b696c] {
  max-height: 350px;
  overflow-y: scroll;
}
/* 菜单滚动条 */
.select-tree[data-v-285b696c]::-webkit-scrollbar {
  z-index: 11;
  width: 6px;
}
.select-tree[data-v-285b696c]::-webkit-scrollbar-track,
.select-tree[data-v-285b696c]::-webkit-scrollbar-corner {
  background: #fff;
}
.select-tree[data-v-285b696c]::-webkit-scrollbar-thumb {
  border-radius: 5px;
  width: 6px;
  background: #b4bccc;
}
.select-tree[data-v-285b696c]::-webkit-scrollbar-track-piece {
  background: #fff;
  width: 6px;
}
[data-v-285b696c] .el-popover__reference-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}


[data-v-1aed3adb] .el-input--suffix {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  cursor: pointer;
  overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}


.face-box[data-v-0ad97296] {
  position: relative;
  width: 100%;
  height: auto;
}
.scanTip[data-v-0ad97296] {
  margin-top: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  color: #1aac1a;
}


video[data-v-204831e7],
img[data-v-204831e7] {
  position: absolute;
  left: 0;
  top: 0;
}
.tips[data-v-204831e7] {
  margin-top: 10px;
  font-size: 12px;
  font-weight: 700;
}
canvas[data-v-204831e7] {
  position: absolute;
  left: 5px;
  top: 5px;
}


[data-v-5087fdae] .el-list-enter-active,
.el-list-leave-active[data-v-5087fdae] {
  -webkit-transition: none;
  transition: none;
}


[data-v-211f81e0] .el-upload-list--picture-card .el-upload-list__item {
  overflow: hidden;
  background-color: #969696;
  border: 1px solid #c0ccda;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 80px;
  height: 80px;
  margin: 0 8px 8px 0;
  display: inline-block;
}
[data-v-211f81e0] .el-upload--picture-card {
  background-color: #fbfdff;
  border: 1px dashed #c0ccda;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 80px;
  height: 80px;
  cursor: pointer;
  line-height: 90px;
  vertical-align: top;
}


.el-tag + .el-tag[data-v-86c99d94] {
  margin-left: 10px;
}
.button-new-tag[data-v-86c99d94] {
  margin-left: 10px;
}
.input-new-tag[data-v-86c99d94] {
  width: 200px;
  margin-left: 10px;
  vertical-align: bottom;
}
.fix-left[data-v-86c99d94] {
  margin-left: 0;
}


.hamburger[data-v-4e6f274c] {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
.hamburger.is-active[data-v-4e6f274c] {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.header-search[data-v-032bd1f0] {
  font-size: 0 !important;
}
.header-search .search-icon[data-v-032bd1f0] {
  cursor: pointer;
  font-size: 18px;
  vertical-align: middle;
}
.header-search .header-search-select[data-v-032bd1f0] {
  font-size: 18px;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
  width: 0;
  overflow: hidden;
  background: transparent;
  border-radius: 0;
  display: inline-block;
  vertical-align: middle;
}
.header-search .header-search-select[data-v-032bd1f0]  .el-input__inner {
  border-radius: 0;
  border: 0;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-bottom: 1px solid #d9d9d9;
  vertical-align: middle;
}
.header-search.show .header-search-select[data-v-032bd1f0] {
  width: 210px;
  margin-left: 10px;
}

.icon-item[data-v-32aaae94] {
  width: 50px;
  height: 50px;
  padding: 10px;
  margin: 10px;
  cursor: pointer;
  color: #606266;
}
.icon-item .svg-icon[data-v-32aaae94] {
  width: 30px;
  height: 30px;
}
.icon-item[data-v-32aaae94] :hover {
  color: #5cb6ff;
}


.image-3x2[data-v-67909123] {
  width: 100%;
  position: relative;
  height: 0;
  padding-bottom: 56%;
  cursor: pointer;
.el-image {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 2px;
}
}


.img-container[data-v-4b9dcf40] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.img-box[data-v-4b9dcf40] {
  width: 200px;
  height: 176px;
  background: #eee;
  line-height: 2px !important;
  overflow: hidden;
  margin-bottom: 10px;
}
.img-append[data-v-4b9dcf40] {
  line-height: 26px !important;
  text-align: center;
  font-size: 12px;
  color: #666;
}


.mb[data-v-6fd2c415] {
  margin-bottom: 20px;
}
.ml[data-v-6fd2c415] {
  margin-left: 45px;
}


.mb[data-v-8576bc7a] {
  margin-bottom: 20px;
}
.ml[data-v-8576bc7a] {
  margin-left: 45px;
}


.el-input.el-input--suffix[data-v-c74b9a28] {
  cursor: pointer;
  overflow: hidden;
}
.el-input.el-input--suffix.rotate .el-input__suffix[data-v-c74b9a28] {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.select-tree[data-v-c74b9a28] {
  max-height: 350px;
  overflow-y: scroll;
}
/* 菜单滚动条 */
.select-tree[data-v-c74b9a28]::-webkit-scrollbar {
  z-index: 11;
  width: 6px;
}
.select-tree[data-v-c74b9a28]::-webkit-scrollbar-track,
.select-tree[data-v-c74b9a28]::-webkit-scrollbar-corner {
  background: #fff;
}
.select-tree[data-v-c74b9a28]::-webkit-scrollbar-thumb {
  border-radius: 5px;
  width: 6px;
  background: #b4bccc;
}
.select-tree[data-v-c74b9a28]::-webkit-scrollbar-track-piece {
  background: #fff;
  width: 6px;
}

.my-range-slider {
  position: relative;
  padding: 7px 0;
  margin-bottom: 100px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.my-range-slider .mrs-runway {
  height: 6px;
  background-color: #e4e7ed;
  border-radius: 3px;
  cursor: pointer;
}
.my-range-slider .mrs-li {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  width: 100%;
}
.my-range-slider .mrs-bar {
  height: 6px;
  background-color: #409eff;
  position: absolute;
  border-radius: 3px;
  top: 7px;
  left: 0;
  right: 0;
}
.my-range-slider .mrs-btn {
  position: absolute;
  top: 0;
  width: 15px;
  height: 15px;
  border: 2px solid #409eff;
  background-color: #fff;
  border-radius: 15px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  z-index: 5;
}
.my-range-slider .mrs-btn.l {
  left: 0;
  margin-left: -10px;
}
.my-range-slider .mrs-btn.r {
  right: 0;
  margin-right: -10px;
}
.my-range-slider .mrs-btn:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.calc-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 10px;
}
.calc-item > .title {
  width: 90px;
}

.pagination-container[data-v-72233bcd] {
  background: #fff;
  padding: 32px 16px;
}
.pagination-container.hidden[data-v-72233bcd] {
  display: none;
}


.pan-item[data-v-175fbaac] {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  cursor: default;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.pan-info-roles-container[data-v-175fbaac] {
  padding: 20px;
  text-align: center;
}
.pan-thumb[data-v-175fbaac] {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  -webkit-transform-origin: 95% 40%;
          transform-origin: 95% 40%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* .pan-thumb:after {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  border-radius: 50%;
  top: 40%;
  left: 95%;
  margin: -4px 0 0 -4px;
  background: radial-gradient(ellipse at center, rgba(14, 14, 14, 1) 0%, rgba(125, 126, 125, 1) 100%);
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.9);
} */
.pan-info[data-v-175fbaac] {
  position: absolute;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  overflow: hidden;
  -webkit-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.05);
}
.pan-info h3[data-v-175fbaac] {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 18px;
  margin: 0 60px;
  padding: 22px 0 0 0;
  height: 85px;
  font-family: 'Open Sans', Arial, sans-serif;
  text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.pan-info p[data-v-175fbaac] {
  color: #fff;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.pan-info p a[data-v-175fbaac] {
  display: block;
  color: #333;
  width: 80px;
  height: 80px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  color: #fff;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
  padding-top: 24px;
  margin: 7px auto 0;
  font-family: 'Open Sans', Arial, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out 0.2s, background 0.2s linear 0s, -webkit-transform 0.3s ease-in-out 0.2s;
  transition: opacity 0.3s ease-in-out 0.2s, background 0.2s linear 0s, -webkit-transform 0.3s ease-in-out 0.2s;
  transition: transform 0.3s ease-in-out 0.2s, opacity 0.3s ease-in-out 0.2s, background 0.2s linear 0s;
  transition: transform 0.3s ease-in-out 0.2s, opacity 0.3s ease-in-out 0.2s, background 0.2s linear 0s, -webkit-transform 0.3s ease-in-out 0.2s;
  -webkit-transform: translateX(60px) rotate(90deg);
          transform: translateX(60px) rotate(90deg);
}
.pan-info p a[data-v-175fbaac]:hover {
  background: rgba(255, 255, 255, 0.5);
}
.pan-item:hover .pan-thumb[data-v-175fbaac] {
  -webkit-transform: rotate(-110deg);
          transform: rotate(-110deg);
}
.pan-item:hover .pan-info p a[data-v-175fbaac] {
  opacity: 1;
  -webkit-transform: translateX(0px) rotate(0deg);
          transform: translateX(0px) rotate(0deg);
}


.record-box[data-v-8e81d41e] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border: 1px dashed #d9d9d9;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 460px;
  height: auto;
  padding: 20px;
}
.title-box[data-v-8e81d41e] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 20px;
  padding-left: 5px;
}
.line-box[data-v-8e81d41e] {
  height: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 19px;
}
.line-item[data-v-8e81d41e] {
  background: #0a84ff;
  width: 5px;
}
.opt-box[data-v-8e81d41e] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 200px;
  margin-top: 20px;
}
.opt-box button[data-v-8e81d41e] {
  font-size: 18px;
}


[data-v-0a037f45] .el-input.el-input--suffix {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  cursor: pointer;
  overflow: hidden;
}


.screenfull-svg[data-v-29234bee] {
  display: inline-block;
  cursor: pointer;
  fill: #5a5e66;
  width: 20px;
  height: 20px;
  vertical-align: 10px;
}


[data-v-3d3a7051] .el-input-number.is-without-controls .el-input__inner {
  padding-left: 0;
  padding-right: 0;
}


.tips-lg[data-v-6f7e958d] {
  background-color: #4377fb;
  color: #fff;
  text-align: center;
  font-weight: 700;
  padding: 10px 0;
  margin-top: 20px;
  font-size: 16px;
  cursor: pointer;
}
.tips-sm[data-v-6f7e958d] {
  line-height: 22px;
  margin-top: 10px;
  color: #888;
  font-size: 12px;
}


.theme-message,
.theme-picker-dropdown {
  z-index: 99999 !important;
}
.theme-picker .el-color-picker__trigger {
  height: 26px !important;
  width: 26px !important;
  padding: 2px;
}
.theme-picker-dropdown .el-color-dropdown__link-btn {
  display: none;
}


[data-v-341e0cb3] .el-upload-dragger {
  width: 460px;
}


.tinymce-container[data-v-0177f75c] {
  position: relative;
  line-height: normal;
}
[data-v-0177f75c] .tox .tox-tbtn--bespoke .tox-tbtn__select-label {
  width: 30px;
}


.tip-item[data-v-737950a6] {
  color: #409eff;
  padding-left: 10px;
}


.cam-box[data-v-60f9801b] {
  position: relative;
  width: 100%;
  height: auto;
}
video[data-v-60f9801b],
canvas[data-v-60f9801b],
img[data-v-60f9801b] {
  position: absolute;
  left: 0;
  top: 0;
}
.tips[data-v-60f9801b] {
  margin-top: 10px;
  font-size: 12px;
  font-weight: 700;
}
.cam-3x2[data-v-60f9801b] {
  width: 100%;
  position: relative;
  height: 0;
  padding-bottom: 70%;
  cursor: pointer;
video,
  canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 2px;
}
}


[data-v-053f21e6] .filter-container .filter-item {
  margin-left: 10px;
}
[data-v-053f21e6] .filter-container .filter-item:first-child {
  margin-left: 0;
}
[data-v-053f21e6] .el-table .cell {
  font-size: 14px;
  color: #606266;
}
[data-v-053f21e6] .el-table th.el-table__cell > .cell {
  padding: 10px 5px;
  font-size: 16px;
  color: #192437;
}


[data-v-2c743cf0] .el-input-group__prepend {
  background: #fff;
  cursor: pointer;
}
.el-input-group__prepend div[data-v-2c743cf0] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80px;
}

